ClearOS Bug Tracker


View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0005871ClearOSthird-party - migrate tracker upstreampublic2015-11-03 10:082018-09-26 09:26
Reporterpbaldwin 
Assigned Topbaldwin 
PrioritynormalSeveritytweakReproducibilityhave not tried
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version7.1.0 
Target Version7.3.1Fixed in Version7.3.1 
Summary0005871: Remove tmpfiles configlet needed for upstream BackupPC packaging issue
DescriptionOnce the EPEL 7 BackupPC upstream issue described in 0005861 is resolved, undo the workaround.
TagsNo tags attached.
Attached Files

- Relationships
related to 0005861closed Add tmpfiles configlet to workaround upstream BackupPC packaging issue 

-  Notes
There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2015-11-03 10:08 pbaldwin New Issue
2015-11-03 10:08 pbaldwin Status new => assigned
2015-11-03 10:08 pbaldwin Assigned To => pbaldwin
2015-11-03 10:08 pbaldwin Issue generated from: 0005861
2015-11-03 10:08 pbaldwin Relationship added related to 0005861
2015-11-03 10:08 pbaldwin Assigned To pbaldwin =>
2015-11-03 10:08 pbaldwin Status assigned => confirmed
2015-11-22 20:35 pbaldwin Target Version 7.2.0 Beta 1 => 7.2.0 Updates
2016-06-28 14:07 pbaldwin Target Version 7.2.0 Updates => 7.3.0 Beta 1
2016-09-20 13:56 pbaldwin Status confirmed => resolved
2016-09-20 13:56 pbaldwin Fixed in Version => 7.3.0 Beta 1
2016-09-20 13:56 pbaldwin Resolution open => fixed
2016-09-20 13:56 pbaldwin Assigned To => pbaldwin
2016-11-16 09:12 pbaldwin Target Version 7.3.0 Beta 1 => 7.3.0 Beta 1
2016-11-16 09:12 pbaldwin Fixed in Version 7.3.0 Beta 1 => 7.3.0 Beta 1
2017-01-16 13:20 pbaldwin Fixed in Version 7.3.0 Beta 1 => 7.3.0
2017-01-16 13:20 pbaldwin Target Version 7.3.0 Beta 1 => 7.3.0
2017-02-22 14:49 pbaldwin Fixed in Version 7.3.0 => 7.3.1
2017-02-22 14:49 pbaldwin Target Version 7.3.0 => 7.3.1
2018-01-15 16:35 pbaldwin Category app-backuppc - BackupPC => third-party - placeholder
2018-01-15 16:46 pbaldwin Category third-party - placeholder => third-party - migrate tracker upstream
2018-09-26 09:26 pbaldwin Status resolved => closed